[.ShellClassInfo]
IconFile=H:\العاب\7arp_Embaba\حرب امبابه.exe
IconIndex=0
[.ShellClassInfo.A]
IconFile=H:\العاب\7arp_Embaba\حرب امبابه.exe
[.ShellClassInfo.W]
IconFile=H:+AFwGJwZEBjkGJwYoAFw-7arp+AF8-Embaba+AFwGLQYxBig- +BicGRQYoBicGKAZH-.exe
